@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AWyFUjn:before {
  content: "\e000";
}
.JYdPUlNCEz:before {
  content: "\e001";
}
.soxrzRD:before {
  content: "\e002";
}
.MxFAsAlWpg:before {
  content: "\e003";
}
.vXSBySR:before {
  content: "\e004";
}
.eHHbWKAE:before {
  content: "\e005";
}
.IBm5ypvNzz:before {
  content: "\e006";
}
.B2NDqjaq:before {
  content: "\e007";
}
.wfCKTlJFv:before {
  content: "\e008";
}
.AIdoICW:before {
  content: "\e009";
}
.r4q4FX:before {
  content: "\e00a";
}
.EOUyuyVG:before {
  content: "\e00b";
}
.FgVXh6:before {
  content: "\e00c";
}
.eTD6dgzCvC:before {
  content: "\e00d";
}
.qgTIe9e:before {
  content: "\e00e";
}
.NmYABHTg:before {
  content: "\e00f";
}
.Fy0h6zDEe:before {
  content: "\e010";
}
.IQLkaB08X4:before {
  content: "\e011";
}
.S6HoHy76:before {
  content: "\e012";
}
.xR9YUBu2t37:before {
  content: "\e013";
}
.VOfFHp6J:before {
  content: "\e014";
}
.tdVw7kzz:before {
  content: "\e015";
}
.TbMMuz8a:before {
  content: "\e016";
}
.oiGde3P6o:before {
  content: "\e017";
}
.dVF7Hy:before {
  content: "\e018";
}
.FQq2231dfhv:before {
  content: "\e019";
}
.P7akAh2n:before {
  content: "\e01a";
}
.Qe0Sz3n8fk:before {
  content: "\e01b";
}
.rkg7p6SEI:before {
  content: "\e01c";
}
.jTyMPLm7Gd:before {
  content: "\e01d";
}
.s00MmvNuTx:before {
  content: "\e01e";
}
.Z8bEVKC:before {
  content: "\e01f";
}
.VeEb6L3c4j:before {
  content: "\e020";
}
.ZFJS5S3s4l:before {
  content: "\e021";
}
.EMXza6Pm:before {
  content: "\e022";
}
.XUotJZYod7:before {
  content: "\e023";
}
.glwidbvou:before {
  content: "\e024";
}
.TLrSiL:before {
  content: "\e025";
}
.f2REA3:before {
  content: "\e026";
}
.So9PSFm9:before {
  content: "\e027";
}
.WYNEB1:before {
  content: "\e028";
}
.V4R0waSeZ8:before {
  content: "\e029";
}
.M4emL0DO:before {
  content: "\e02a";
}
.l9YWAcXB:before {
  content: "\e02b";
}
.LmLCYJikmP6:before {
  content: "\e02c";
}
.iNmiQI:before {
  content: "\e02d";
}
.JMwnrSsJoe:before {
  content: "\e02e";
}
.ZipXa8:before {
  content: "\e02f";
}
.FoUMWycpNzy:before {
  content: "\e030";
}
.sEIrKBlfJ:before {
  content: "\e031";
}
.yDYSYb3:before {
  content: "\e032";
}
.Ge5JiBlZPQ:before {
  content: "\e033";
}
.vZrHp9ytYS:before {
  content: "\e034";
}
.yYvoI0PMNug:before {
  content: "\e035";
}
.f7T37pNEoX:before {
  content: "\e036";
}
.DSpkHQjb:before {
  content: "\e037";
}
.iNabXPLu:before {
  content: "\e038";
}
.pbnHN5Z:before {
  content: "\e039";
}
.cKstlPL0By:before {
  content: "\e03a";
}
.s3F2nhSb:before {
  content: "\e03b";
}
.PBJoe2Ndl:before {
  content: "\e03c";
}
.t44cDR:before {
  content: "\e03d";
}
.FTn3P2n:before {
  content: "\e03e";
}
.iXBUWW7O:before {
  content: "\e03f";
}
.mh4oF9Cb:before {
  content: "\e040";
}
.KY7NrkaPOY:before {
  content: "\e041";
}
.FVbXyneH:before {
  content: "\e042";
}
.TZb1sg6z1V:before {
  content: "\e043";
}
.MkE9gl:before {
  content: "\e044";
}
.TuIi4O:before {
  content: "\e045";
}
.xxomvgV1:before {
  content: "\e046";
}
.HvJhWcsf0hS:before {
  content: "\e047";
}
.OR6jGdQ:before {
  content: "\e048";
}
.de0mfq1m:before {
  content: "\e049";
}
.uW29iQr:before {
  content: "\e04a";
}
.Xj7B8LFdG:before {
  content: "\e04b";
}
.pTddZW:before {
  content: "\e04c";
}
.sqFyjSc9hXV:before {
  content: "\e04d";
}
.ebRivZlgbRU:before {
  content: "\e04e";
}
.pxhmth8v1Xe:before {
  content: "\e04f";
}
.cl1AzBuT:before {
  content: "\e050";
}
.b1ZuFNMYJt:before {
  content: "\e051";
}
.bwKpcU9JGtD:before {
  content: "\e052";
}
.bttPBBR6D:before {
  content: "\e053";
}
.jPmZfh:before {
  content: "\e054";
}
.T9QW6jb:before {
  content: "\e055";
}
.Ax90iygds:before {
  content: "\e056";
}
.zL9riZQlEdU:before {
  content: "\e057";
}
.lsQpEkLzV:before {
  content: "\e058";
}
.BJx8C7gk:before {
  content: "\e059";
}
.IgDYlBTJ:before {
  content: "\e05a";
}
.tU46jvCUfd:before {
  content: "\e05b";
}
.jme448k:before {
  content: "\e05c";
}
.PToLTgQ:before {
  content: "\e05d";
}
.sxVMbdHi0pv:before {
  content: "\e05e";
}
.wUe5hyxthN:before {
  content: "\e05f";
}
.HufWycW93q:before {
  content: "\e060";
}
.vbfd9NlFLJv:before {
  content: "\e061";
}
.otCvs0:before {
  content: "\e062";
}
.Msp0EhRMvep:before {
  content: "\e063";
}
.jocRu2XX:before {
  content: "\e064";
}
.UeCjfwPOLj:before {
  content: "\e065";
}
.eccBh6ncyu1:before {
  content: "\e066";
}
.Il97sL3DWqW:before {
  content: "\e067";
}
.kfXW5Pv6:before {
  content: "\e068";
}
.PVQL4L:before {
  content: "\e069";
}
.bVEAhX:before {
  content: "\e06a";
}
.q7H2lVBGp:before {
  content: "\e06b";
}
.ME9ppHbZshT:before {
  content: "\e06c";
}
.WiFmyy95p:before {
  content: "\e06d";
}
.pGO4kCfPJJT:before {
  content: "\e06e";
}
.PgZRGkY:before {
  content: "\e06f";
}
.ryJMh8l:before {
  content: "\e070";
}
.uSIHANeJ7fW:before {
  content: "\e071";
}
.qs96vmE:before {
  content: "\e072";
}
.FUAMdS4J:before {
  content: "\e073";
}
.Cs1sh1YiJn:before {
  content: "\e074";
}
.PueE0qtuKx1:before {
  content: "\e075";
}
.x1aHYYpl:before {
  content: "\e076";
}
.lBRnvE:before {
  content: "\e077";
}
.ES2uemwhm:before {
  content: "\e078";
}
.nMn8Yq:before {
  content: "\e079";
}
.XxRqLNb:before {
  content: "\e07a";
}
.KjZexr:before {
  content: "\e07b";
}
.AwT9ZM6RVYN:before {
  content: "\e07c";
}
.onZ13cON7:before {
  content: "\e07d";
}
.ioSf6rsde:before {
  content: "\e07e";
}
.cMrTUfcP2:before {
  content: "\e07f";
}
.lEgDmHM2pwy:before {
  content: "\e080";
}
.pWhcBQZ:before {
  content: "\e081";
}
.p6rnauWdWsf:before {
  content: "\e082";
}
.gjGotj9q2R:before {
  content: "\e083";
}
.ESGdc1:before {
  content: "\e084";
}
.plIQsAna0:before {
  content: "\e085";
}
.AJnx944umS3:before {
  content: "\e086";
}
.c974pjx:before {
  content: "\e087";
}
.CPMt0Hp:before {
  content: "\e088";
}
.yqSaLD:before {
  content: "\e089";
}
.IShsOfVMm7T:before {
  content: "\e08a";
}
.rdfmnycfc2:before {
  content: "\e08b";
}
.lCj12fKTw:before {
  content: "\e08c";
}
.hHzPkT:before {
  content: "\e08d";
}
.SawVSeQk:before {
  content: "\e08e";
}
.LCGfzDv:before {
  content: "\e08f";
}
.nVEUqby:before {
  content: "\e090";
}
.WWZf9V:before {
  content: "\e091";
}
.vdxWb4WuXKB:before {
  content: "\e092";
}
.NpKV8c:before {
  content: "\e093";
}
.li7kvC:before {
  content: "\e094";
}
.M2u3pz:before {
  content: "\e095";
}
.M6nAHI:before {
  content: "\e096";
}
.ELVY44lGy:before {
  content: "\e097";
}
.RcrXRSTlhj8:before {
  content: "\e098";
}
.MIMnv7nyP65:before {
  content: "\e099";
}
.hMU5xoHaBcL:before {
  content: "\e09a";
}
.dTNU9aG:before {
  content: "\e09b";
}
.zSQgctV3Sc:before {
  content: "\e09c";
}
.vLFSSeFnUD0:before {
  content: "\e09d";
}
.HQSqb14krR5:before {
  content: "\e09e";
}
.vSToSBXlu2k:before {
  content: "\e09f";
}
.LvwbL7h:before {
  content: "\e0a0";
}
.gGJb5GW:before {
  content: "\e0a1";
}
.vWSx1lWjY:before {
  content: "\e0a2";
}
.w2qN1Dg:before {
  content: "\e0a3";
}
.SD8HRa:before {
  content: "\e0a4";
}
.yyg4fgKHB:before {
  content: "\e0a5";
}
.UeTr5xl:before {
  content: "\e0a6";
}
.aQebyYnVXe6:before {
  content: "\e0a7";
}
.UbnVyb:before {
  content: "\e0a8";
}
.k8Pqva:before {
  content: "\e0a9";
}
.Awvuyak0R:before {
  content: "\e0aa";
}
.YYk9up:before {
  content: "\e0ab";
}
.EFKCKad:before {
  content: "\e901";
}
.pa1mcpEcn5o:before {
  content: "\e902";
}
.KwwuOgVC7b:before {
  content: "\e903";
}
.RU7QTex:before {
  content: "\e904";
}
.WyrF1uw1:before {
  content: "\e905";
}
.FmXbxjQq:before {
  content: "\e906";
}
.OuycJO:before {
  content: "\e907";
}
.VOWZGRv3pt:before {
  content: "\e908";
}
.o849sb:before {
  content: "\e909";
}
.U4gUAYXOV8m:before {
  content: "\e90a";
}
.yu4ZoGGkj9q:before {
  content: "\e90b";
}
.QTkv1eY2FO:before {
  content: "\e90c";
}
.Cbpxo2VE02:before {
  content: "\e90d";
}
.HpVQkz1:before {
  content: "\e90e";
}
.wlHqBhdhYl6:before {
  content: "\e90f";
}
.TM4WMfPy4h:before {
  content: "\e910";
}
.ZkUNuSt3L:before {
  content: "\e911";
}
.IXOvCmBh:before {
  content: "\e912";
}
.zhcR67vIo:before {
  content: "\e913";
}
.ozhb7fl:before {
  content: "\e914";
}
.v17H9Fk:before {
  content: "\e915";
}
.Jj3iKve:before {
  content: "\e916";
}
.ZVuhmPxp3:before {
  content: "\e917";
}
.t44oMiGDXV:before {
  content: "\e918";
}
.E3Gn1ZYbINF:before {
  content: "\e919";
}
.TIt80yTZMr:before {
  content: "\e91a";
}
.f2DxlAs7tQC:before {
  content: "\e91b";
}
.ydo9q5Zm5:before {
  content: "\e91c";
}
.VhI1eOkI:before {
  content: "\e91d";
}
.wdV3isu6O:before {
  content: "\e91e";
}
.g6gwGBEFAx:before {
  content: "\e91f";
}
.dAQ38Lf3:before {
  content: "\e920";
}
.rABkBVNf9T:before {
  content: "\e921";
}
.JMCtT3:before {
  content: "\e922";
}
.zX3frKx8FlW:before {
  content: "\e923";
}
.VNnbGXh:before {
  content: "\e924";
}
.yRGAiZ:before {
  content: "\e925";
}
.rdgIpbCw:before {
  content: "\e926";
}
.Ree6CraAW5J:before {
  content: "\e927";
}
.MrJVWf:before {
  content: "\e928";
}
.RG8PI1KZwy:before {
  content: "\e929";
}
.hs67ybVa:before {
  content: "\e92a";
}
.qXCW2mbaMtC:before {
  content: "\e92b";
}
.hAgu7hg8T:before {
  content: "\e92c";
}
.AjfdV9JcVWF:before {
  content: "\e92d";
}
.TMf05q:before {
  content: "\e92e";
}
.XnF1evea:before {
  content: "\e92f";
}
.anHV6QD:before {
  content: "\e930";
}
.t0zVIC:before {
  content: "\e931";
}
.laiW7d9u3:before {
  content: "\e932";
}
.xSpIhu:before {
  content: "\e933";
}
.xiF4dw5:before {
  content: "\e934";
}
.S181aoPf2:before {
  content: "\e935";
}
.yYJZLYlTA1:before {
  content: "\e936";
}
.Wcbigcm:before {
  content: "\e937";
}
.ijZZRP:before {
  content: "\e938";
}
.TfwuSZ:before {
  content: "\e939";
}
.cnTEED5:before {
  content: "\e93a";
}
.MZn9n93K:before {
  content: "\e93b";
}
.x0vf5sCc:before {
  content: "\e93c";
}
.xMXeFeTp:before {
  content: "\e93d";
}
.bOuJbtsC:before {
  content: "\e93e";
}
.mOLLrLRRi5:before {
  content: "\e93f";
}
.GHuOX0j2ZF:before {
  content: "\e940";
}
.ptCX9LWVUq:before {
  content: "\e941";
}
.rY1CB4RV8:before {
  content: "\e942";
}
.B7J9nD1GzL:before {
  content: "\e943";
}
.D6TSJV3EJB:before {
  content: "\e944";
}
.UwhXNART:before {
  content: "\e945";
}
.k9UJbxHS:before {
  content: "\e946";
}
.l8iBqm:before {
  content: "\e947";
}
.Fn7xvv:before {
  content: "\e948";
}
.mePcbd4:before {
  content: "\e949";
}
.i2Tz54bP:before {
  content: "\e94a";
}
.UBecOK5aCI:before {
  content: "\e94b";
}
.z6Lpkwcc:before {
  content: "\e94c";
}
.otHCKTc5X:before {
  content: "\e94d";
}
.ekzNasU4vw:before {
  content: "\e94e";
}
.aXSqF9u1h:before {
  content: "\e94f";
}
.ecDH9UFY:before {
  content: "\e950";
}
.Nqn4CQeXqG:before {
  content: "\e951";
}
.HVQV0OPqdG:before {
  content: "\e952";
}
.d6tVkMi:before {
  content: "\e953";
}
.jPg5EzK:before {
  content: "\e954";
}
.l9OalDA:before {
  content: "\e955";
}
.MRsfR8CgCD3:before {
  content: "\e956";
}
.oW9d8mPP:before {
  content: "\e957";
}
.aiT5Z2:before {
  content: "\e958";
}
.nvreuXZXys:before {
  content: "\e959";
}
.WdkIyL6Sm:before {
  content: "\e95a";
}
.v01teX1t:before {
  content: "\e95b";
}
.Tbdu6FP8sMk:before {
  content: "\e95c";
}
.WlktdMKaq:before {
  content: "\e95d";
}
.fTvOlcKWRu:before {
  content: "\e95e";
}
.au4ZTydl:before {
  content: "\e95f";
}
.MYTQ9CYbo:before {
  content: "\e960";
}
.s4MtKSPb:before {
  content: "\e961";
}
.E5vR0ef5hD:before {
  content: "\e962";
}
.YjrggX:before {
  content: "\e963";
}
.OJTjHkK:before {
  content: "\e964";
}
.Masb5lv:before {
  content: "\e965";
}
.TAtv3NJUG:before {
  content: "\e966";
}
.ghXChl:before {
  content: "\e967";
}
.ARW0mmx:before {
  content: "\e968";
}
.HK9GqRETklo:before {
  content: "\e969";
}
.lngQOL6Q:before {
  content: "\e96a";
}
.K3FXXO1StYe:before {
  content: "\e96b";
}
.zws31uvwT3h:before {
  content: "\e96c";
}
.dggfquDK:before {
  content: "\e96d";
}
.AoQci23:before {
  content: "\e96e";
}
.NsSjAvdVGpR:before {
  content: "\e96f";
}
.Uqg9RobmDG:before {
  content: "\e970";
}
.xVstuX:before {
  content: "\e971";
}
.qFpDhIX:before {
  content: "\e972";
}
.ZNgzvvZq:before {
  content: "\e973";
}
.b32bcz:before {
  content: "\e974";
}
.XqsXBbmnMSd:before {
  content: "\e975";
}
.HZP3V2:before {
  content: "\e976";
}
.NA1JXx:before {
  content: "\e977";
}
.xr5Gf2:before {
  content: "\e978";
}
.ox5r6evcb:before {
  content: "\e979";
}
.C8e01Ku7:before {
  content: "\e97a";
}
.SPnnOJZj:before {
  content: "\e97b";
}
.AGPAzGhJ:before {
  content: "\e97c";
}
.rg8F4ZksQT:before {
  content: "\e97d";
}
.p1Ah2B:before {
  content: "\e97e";
}
.FvfxMCzUjdB:before {
  content: "\e97f";
}
